.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
	background: none;
}
/* ######### Default class for drop down menus ######### */
.anylinkcss{
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 15px;
	visibility: hidden;
	border: 1px solid #fff;
	border-bottom-width: 0;
	font-size: 18px;
	line-height: 20px;
	z-index: 100; /* zIndex should be greater than that of shadow's below */
	background: #48ba1f;
	width: 300px; /* default width for menu */
	display: none;
}
@media only screen and (min-width: 897px) { 
	.anylinkcss{
		display: block;
	}
}
.anylinkcss ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.anylinkcss ul li a {
	display: block;
	border-bottom: 1px solid #fff;
	padding: 5px;
	text-decoration: none;
	color: #fff;
}
.anylinkcss a:hover { /*hover background color*/
	background: #0299fe;
	color: #fff;
}
.anylinkshadow { /*CSS for shadow. Keep this as is */
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 15px;
	z-index: 99; /*zIndex for shadow*/
	background: black;
	visibility: hidden;
	display: none;
}
@media only screen and (min-width: 897px) { 
	.anylinkshadow{
		display: block;
	}
}